
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Biblioteca musical:";
"1ah-X8-bch.title" = "Reproductor de música:";
/* "Files List:" */
"279.title" = "Lista de archivos:";
/* "Adjust Columns when Resized" */
"293.title" = "Ajustar columnas al redimensionar";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Borrar lista al arrastrar";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Seleccionar al agregar";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Tamaño de lista y editor:";
/* Small */
"VHf-QL-mAF.title" = "Pequeño";
/* Medium */
"KsO-bH-6XR.title" = "Mediano";
/* Large */
"GQp-ro-YnN.title" = "Grande";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Abrir al iniciar:";

/* When Editing Metadata: */
"W1Z-wh-uC1.title" = "Al editar:";
/* Automatically Trim Whitespace */
"2bC-d8-dTm.title" = "Recortar los espacios en blanco";
/* "Offer completions on type" */
"1BN-gl-ULZ.title" = "Sugerir metadatos";
